# Aria label for the clear button visible at the end of the combobox. When clicked, it will clear all text in the input, as well as the current selection.
comboboxWithApiPagination.clearButtonAriaLabel = Annulla input e selezione
# Error message displayed resembling button that calls to action to reload the results
comboboxWithApiPagination.errorAction = Ricarica
# Aria-label text for the error icon in the loading results error message
comboboxWithApiPagination.errorIconLabel = Errore
# Error message displayed as inline notice that informs the user that the options failed to load
comboboxWithApiPagination.errorMessage = Caricamento delle opzioni non riuscito
# Visually hidden aria-label text for the loading spinner
comboboxWithApiPagination.loadingAriaLabel = Caricamento in corso...
# Visually hidden aria-label text for the loading spinner show when loading more results from infinite scrolling list
comboboxWithApiPagination.loadingMoreAriaLabel = Caricamento altri risultati in corso…
# Message displayed when no results are found in the combobox
comboboxWithApiPagination.noResults = Nessun risultato trovato
# Aria label indicating that content is loading or in progress
groupSharedFeatures.metadataEditor.loading = Caricamento in corso…
# Error message shown if an invalid after date is entered. {date} represents the date entered by the user.
groupSharedFeatures.metadataEditor.metadataEditorFields.afterDateValidationError = Inserisci una data dopo il {date}
# Label for the append radio button in the update mode selector
groupSharedFeatures.metadataEditor.metadataEditorFields.append = Accoda
# Error message shown if an invalid before date is entered. {date} represents the date entered by the user.
groupSharedFeatures.metadataEditor.metadataEditorFields.beforeDateValidationError = Inserisci una data precedente al giorno {date}
# Label for the Clear All & Replace radio button in the update mode selector
groupSharedFeatures.metadataEditor.metadataEditorFields.clearAndReplace = Cancella tutto e sostituisci
# Aria label for clearing the selected date
groupSharedFeatures.metadataEditor.metadataEditorFields.clearSelectedDate = Annulla la data selezionata
# Error message shown for an invalid field value
groupSharedFeatures.metadataEditor.metadataEditorFields.floatFieldInvalidValue = Valore campo non valido
# Placeholder text for the multiselect field
groupSharedFeatures.metadataEditor.metadataEditorFields.multiselectPlaceholder = Seleziona valore/i
# Error message shown if no attributes are available in the template
groupSharedFeatures.metadataEditor.metadataEditorFields.noTemplateAtributesError = Non sono presenti attributi in questo modello.
# Aria label for opening the calendar to pick a date
groupSharedFeatures.metadataEditor.metadataEditorFields.openCalendarLabel = Apri il calendario per selezionare una data
# Label for the remove entered radio button in the update mode selector
groupSharedFeatures.metadataEditor.metadataEditorFields.removeEntered = Rimuovi inserito
# Label for the replace entered radio button in the update mode selector
groupSharedFeatures.metadataEditor.metadataEditorFields.replaceEntered = Sostituisci inserito
# Aria label for selecting the date
groupSharedFeatures.metadataEditor.metadataEditorFields.selectDate = Seleziona la data
# Placeholder text for selecting a value
groupSharedFeatures.metadataEditor.metadataEditorFields.selectValuePlaceholder = Seleziona un valore
# Placeholder text for setting a value
groupSharedFeatures.metadataEditor.metadataEditorFields.setValuePlaceholder = Imposta valore
# Aria label for switching to the next month in the calendar
groupSharedFeatures.metadataEditor.metadataEditorFields.switchToNextMonth = Passa al mese successivo
# Aria label for switching to the previous month in the calendar
groupSharedFeatures.metadataEditor.metadataEditorFields.switchToPreviousMonth = Passa al mese precedente
# aria-label for an icon button that toggles visiblity of update mode slection radio control.
groupSharedFeatures.metadataEditor.metadataEditorFields.toggleUpdateModeSelectiorAriaLabel = Attiva/disattiva il selettore della modalità di aggiornamento
# Label for the additional input field that appears when the selected update mode is "Replace Entered"
groupSharedFeatures.metadataEditor.metadataEditorFields.with = Con
# Label for the button that applies the selection and closes the template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.add = Aggiungi
# Label for the button that dismisses the template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.cancel = Annulla
# Aria label for the button that closes the template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.close = Chiudi
# Title for the metadata template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.header = Seleziona modello metadati
# Accessibility label for the button that clears the value of the search input that filters the templates in the metadata template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.searchInputClearAriaLabel = Annulla
# Accessibility label for icon inside the search input that filters the templates in the metadata template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.searchInputIconAriaLabel = Cerca in tutti i modelli
# Placeholder text for the search input in the metadata template selector modal
groupSharedFeatures.metadataEditor.metadataTemplateSelector.searchInputPlaceholder = Cerca in tutti i modelli
# Placeholder text prompting the user to select a template
groupSharedFeatures.metadataEditor.metadataTemplateSelector.selectTemplate = Seleziona un modello
# Error message displayed when templates fail to load
groupSharedFeatures.metadataEditor.metadataTemplateSelector.selectTemplateError = Impossibile caricare i modelli. Riprova più tardi
# Display name for custom metadata templates
metadataEditor.addMetadataTemplate.customMetadataName = Metadati personalizzati
# Description for the search input field in the metadata editor
metadataEditor.addMetadataTemplate.search.placeholder = Cerca modelli
# Call to encourage user to add metadata templates
metadataEditor.addMetadataTemplate.trigger.label = Aggiungi modello
# Label for value suggested by Box AI
metadataEditor.aiSuggestionField.aiSuggestionCaption = Suggerimento Box AI:
# Aria-label for AI suggestion options
metadataEditor.aiSuggestionField.aiSuggestionOptions = Opzioni
# Label for appending the AI suggestion
metadataEditor.aiSuggestionField.appendLabel = Accoda
# Label for clearing the current value and applying the AI suggestion
metadataEditor.aiSuggestionField.clearAndReplaceLabel = Cancella e sostituisci
# Label for ignoring the AI suggestion
metadataEditor.aiSuggestionField.ignoreLabel = Ignora
# Paragraph asking user are they sure that they want to delete the template
metadataEditor.editInstance.deleteConfirmationModal.body.firstParagraph = Confermi di voler eliminare il modello di metadati "{templateName}" e tutti i suoi valori da questo file?
# Label informing how to confirm deletion of the template
metadataEditor.editInstance.deleteConfirmationModal.body.inputFieldLabel = Digita il nome del modello di metadati per confermare l'eliminazione
# Paragraph informing that data cannot be restored
metadataEditor.editInstance.deleteConfirmationModal.body.secondParagraph = Una volta eliminati, i valori dei metadati non possono essere ripristinati.
# CTA to cancel deletion of the template
metadataEditor.editInstance.deleteConfirmationModal.cancelButton = Annulla
# CTA to confirm deletion of the template
metadataEditor.editInstance.deleteConfirmationModal.confirmButton = Conferma
# Template named used when user created custom metadata template
metadataEditor.editInstance.deleteConfirmationModal.customMedatata = Metadati personalizzati
# Aria label for Dismiss (x) button
metadataEditor.editInstance.deleteConfirmationModal.dismissButton = Chiudi
# Header informing that template will be deleted
metadataEditor.editInstance.deleteConfirmationModal.header = Elimina "{templateName}"
# Aria label for header informing that template will be deleted
metadataEditor.editInstance.deleteConfirmationModal.headerAriaLabel = Elimina modello metadati
# Description of Box AI features
metadataEditor.fileLevel.emptyState.boxAiEnabled.body = Usa la potenza di Box AI per acquisire rapidamente i metadati dei documenti, con una precisione sempre maggiore.
# Call to encourage user to use Box AI to autofill metadata fields
metadataEditor.fileLevel.emptyState.boxAiEnabled.heading = Riempimento automatico dei metadati con Box AI
# Description of metadata features
metadataEditor.fileLevel.emptyState.default.body = Aggiungi metadati al file per supportare le operazioni aziendali, i flussi di lavoro e altro ancora
# Call to encourage user to add metadata templates
metadataEditor.fileLevel.emptyState.default.heading = Aggiungi modelli di metadati
# Aria label used to clear search input
metadataEditor.filterDropdownMenuSearch.iconButtonAriaLabel = Annulla la ricerca
# Message displayed when there is no matching option in filter dropdown menu
metadataEditor.filterDropdownMenuSearch.noResultsFound = Nessun risultato trovato
# Call to show empty values
metadataEditor.instanceLevel.emptyState.emptyValues.Cta = Visualizza i valori vuoti
# Header informing user that there are no values in the template
metadataEditor.instanceLevel.emptyState.heading = Per questo modello non è disponibile nessun valore
# Header informing user that there are no attributes in the template
metadataEditor.instanceLevel.emptyState.noAttributes.heading = Questo modello non ha attributi
# Caption about no empty values to be shown
metadataEditor.instanceLevel.emptyState.noEmptyValues.body = Per questo modello non è disponibile nessun valore
# Description how metadata can be added
metadataEditor.managerLevel.emptyState.body = Sfoglia o cerca i tuoi elementi da applicare e modifica i metadati
# Call to encourage user apply metadata templates
metadataEditor.managerLevel.emptyState.heading = Applica i modelli di metadati
# Aria label for card grouping two input fields: attribute name and value. This group lets user add new attribute to existing Custom Metadata template.
metadataEditor.metadataEditor.customIntanceNewField.addAttributeGroupAriaLabel = Aggiungi nuovo attributo ai metadati personalizzati
# Primary CTA button to add new field to cutom meatdata instance
metadataEditor.metadataEditor.customIntanceNewField.addNewFieldCTA = Aggiungi
# Label for the attribute name input field
metadataEditor.metadataEditor.customIntanceNewField.attributeNameLabel = Nome attributo
# Cancel button text
metadataEditor.metadataEditor.customIntanceNewField.cancelCTA = Annulla
# Error enforcing unique key for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.customErrorDuplicateKey = La chiave esiste già.
# Error enforcing non internal key for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.customErrorInternalKey = Le chiavi non possono iniziare con un $.
# Placeholder for the key field for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.customKeyPlaceholder = es. Numero ordine
# Error enforcing required key for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.keyFieldRequired = La chiave è obbligatoria
# Label for the value input field
metadataEditor.metadataEditor.customIntanceNewField.valueLabel = Valore
# Placeholder for the value field for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.valuePlaceholder = es. 42
# Button that allow to add new attribute to metadata custom instance
metadataEditor.metadataInstanceEditor.customInstance.addAttribute = + Aggiungi attributo
# Aria label for button that allow to remove attribute from metadata custom instance
metadataEditor.metadataInstanceEditor.customInstance.removeAttribute = Elimina attributo {fieldName}
# Placeholder for the value field for custom metadata
metadataEditor.metadataInstanceEditor.customInstance.setValuePlaceholder = Imposta valore
# Call to action to cancel and dismiss changes in Metadata Instance.
metadataEditor.metadataInstanceEditor.metadataInstanceFormFooter.cancelButton = Annulla
# Call to action to delete Metadata Instance.
metadataEditor.metadataInstanceEditor.metadataInstanceFormFooter.deleteButton = Elimina
# Aria label used to indicate that the button is currently loading.
metadataEditor.metadataInstanceEditor.metadataInstanceFormFooter.loadingAriaLabel = Caricamento in corso...
# Call to action to save Metadata Instance.
metadataEditor.metadataInstanceEditor.metadataInstanceFormFooter.saveButton = Salva
# Button with "Autofill" text. Call to action to automatically fill in form fields based on AI information
metadataEditor.metadataInstanceEditor.metadataInstanceFormHeader.autofillButton = Riempimento automatico
# Tooltip text explaining that by clicking button user can autofill template using Box AI
metadataEditor.metadataInstanceEditor.metadataInstanceFormHeader.autofillButtonTooltip = Riempimento automatico con Box AI
# Header with Custom Metadata template name
metadataEditor.metadataInstanceEditor.metadataInstanceFormHeader.customInstanceTitle = Metadati personalizzati
# Aria label used to indicate that the button is currently loading.
metadataEditor.metadataInstanceEditor.metadataInstanceFormHeader.loadingButtonAriaLabel = Caricamento in corso...
# Body for the unsaved changes modal
metadataEditor.unsavedChangesModal.body = Gli uno o più modelli di metadati hanno delle modifiche non salvate. Come vuoi procedere?
# Label for close (x) button
metadataEditor.unsavedChangesModal.closeLabel = Chiudi
# CTA for going back to edit mode of the current template
metadataEditor.unsavedChangesModal.continueEditingCTA = Continua a modificare
# CTA for discarding unsaved changes
metadataEditor.unsavedChangesModal.discardChangesCTA = Ignora le modifiche
# Header for the unsaved changes modal
metadataEditor.unsavedChangesModal.header = Modifiche non salvate
# Call to action to hide all empty values
metadataEditor.viewInstance.metadataInstanceFooter.hideEmptyValuesCTA = Nascondi valori vuoti
# Call to action to show hidden empty values
metadataEditor.viewInstance.metadataInstanceFooter.showEmptyValuesCTA = Mostra valori vuoti
# Aria label for the autofill button
metadataEditor.viewInstance.metadataInstanceHeader.autofillButtonAriaLabel = Riempimento automatico con Box AI
# Tooltip text explaining that by clicking button user can autofill template using Box AI
metadataEditor.viewInstance.metadataInstanceHeader.autofillButtonTooltip = Riempimento automatico con Box AI
# Header with Custom Metadata template name
metadataEditor.viewInstance.metadataInstanceHeader.customMetadataTitle = Metadati personalizzati
# Aria label for the edit button
metadataEditor.viewInstance.metadataInstanceHeader.editButtonAriaLabel = Modifica {templateName}
# Tooltip text explaining that by clicking button user can edit template
metadataEditor.viewInstance.metadataInstanceHeader.editButtonTooltip = Modifica
